# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "psod_count 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.psod_count.apply.delete.error = "psod_count 健全性プラグイン構成の削除に失敗しました。"
